<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table de mouvement</title>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

</head>
<body>

<div class="container">
  <h1 style="margin-bottom:50px;text-align:center;margin-top:80px">Gestionnaire de mouvement</h1>
  <a href="/utilisateurs" class="btn btn-secondary">Retour</a>
   <input type="text" class="form-control mb-3" id="search"
          placeholder="Search" style="display: flex;left:auto;right:0;width:200px;margin-top:10px">
   <table id="dtBasicExample" class="table  table-striped table-bordered table-sm" style="margin-top:5px">
        <thead>
            <tr>
                <th width="30%">Nom d'utilisateur</th>
                <th>Mouvement</th>
                <th>Date et heure</th>
            </tr>
        </thead>
        <tbody >
        {%for user in data %}
            <tr>
                <td>{{ user[0] }}</td>
                <td>{{ user[2] }}</td>
                <td>{{ user[1] }}</td>
            </tr>
        {%endfor%}
        </tbody>
    </table>
</div>
</body>
</html>